Subject: London Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Jul 2000 09:18:00 -0700 (PDT)

John,

I am writing to you regarding the management of the London Research group.

As you know, Dale Surbey, who was managing the London unit of the Research 
Group,
is moving to EBS. Dale did a terrific job helping me to develop the pool of 
talent we have currently
in London.
Given that Dale is likely to be transfered to Houston,  it's time
to nominate one member of the Research Group for a management position.

My recommendation is Steve Leppard. Steve emerged not only as the most
technically qualified member of the group  but also as a natural leader, 
highly
respected by his peers and internal customers.  Steve has a very high energy 
level
and is very efficient as a manager and as  coach of new talent.

His promotion is likely to cause Anjam's departure form Enron. I value 
technical
skills of Anjam, but in spite of my loyalty to him, don't think he is the 
same caliber
as Steve. However, I would not like to lose him and think about moving him to 
Houston
for 2 years. I think that the opportunity to work in Houston, would be a 
sufficient
incentive to keep him in Enron. By the way, his performance feedback has 
greatly improved.

Please, let me know what you think.

Vince